Messages
Create new message
Creates a new message in a chat conversation
Authorization
access-token X-Access-Token<token>
Enter your Access Token (format: happ_...)
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/api/messages" \ -H "Content-Type: application/json" \ -d '{ "source": "TELEGRAM", "role": "System", "type": "Text" }'{ "id": "string", "content": "string", "chatId": "string", "createdAt": "2019-08-24T14:15:22Z"}Empty